sl.dropdown-menu>.active>a, .dropdown-menu>.active>a:focus, .dropdown-menu>.active>a:hover {
	color: #fff;
    text-decoration: none;
    background-color: #696b6c;
    outline: 0;
}

#lightbox .modal-content {
    display: inline-block;
    text-align: center;   
}

html, body {
  max-width: 100%;
  overflow-x: hidden;
}

#lightbox .close {
    opacity: 1;
    color: rgb(255, 255, 255);
    background-color: rgb(25, 25, 25);
    padding: 5px 8px;
    border-radius: 30px;
    border: 2px solid rgb(255, 255, 255);
    position: absolute;
    top: -15px;
    right: -55px;
    
    z-index:1032;
}

.modal-footer {
	text-align: justify;
}


h5 {
	margin-bottom: 20px;
}

#modal .close {
    opacity: 1;
    color: rgb(255, 255, 255);
    background-color: rgb(25, 25, 25);
    padding: 5px 8px;
    border-radius: 30px;
    border: 2px solid rgb(255, 255, 255);
    position: absolute;
    top: -15px;
    right: -55px;
    
    z-index:1032;
}
/*Portfolio===============================*/
#portfolio {  
    margin: 1rem 0;
    -webkit-column-count: 3; 
    -moz-column-count: 3;
    column-count: 3;
    -webkit-column-gap: 1rem;
    -moz-column-gap: 1rem;
    column-gap: 1rem;
    -webkit-column-width: 33.33333333333333%;
    -moz-column-width: 33.33333333333333%;
    column-width: 33.33333333333333%;
}
#portfolio-container .tile { 
    -webkit-transform: scale(0);
    transform: scale(0);
    -webkit-transition: all 350ms ease;
    transition: all 350ms ease;

}
#portfolio-container .tile:hover { 

}

#portfolio-container .scale-anm {
  transform: scale(1);
}


#portfolio-container p{ 
  padding:10px; 
  border-bottom: 1px #ccc dotted; 
  text-decoration: none; 
  font-family: lato; 
  text-transform:uppercase; 
  font-size: 12px; 
  color: #333; 
  display:block; 
  float:left;
}

#portfolio-container p:hover { 
  cursor:pointer; 
  background: #333; 
  color:#eee; }

#portfolio-container .tile img {
    max-width: 100%;
    width: 100%;
    height: auto;
    margin-top: 0rem;
  
}

#portfolio-container .btn {
    font-size: 15px;
    font-weight: normal;
    text-decoration: none;
    cursor: pointer;
    display: inline-block;
    line-height: normal;
    padding: 8px 11px;
    margin: 0;
    height: auto;
    border: 1px solid;
    vertical-align: middle;
    -webkit-appearance: none;
    color: #555;
    background-color: rgba(0, 0, 0, 0);
}



#portfolio-container .btn:hover {
  text-decoration: none;color:#fff;background-color:#FF1351;
}

#portfolio-container .btn:focus {
  outline: none;
  border-color: var(--darken-2);
  box-shadow: 0 0 0 3px var(--darken-3);
}
/*Portfolio===============================*/


#portfolio-container .active {
   background-color:#FF1351;color:#fff;
    outline: 0;
    box-shadow: none; 
}

#portfolio-container .active:active{
   background-color:#FF1351;color:#fff;
    outline: 0;
    box-shadow: none; 
}







/* portfolio residencial */

.gallery-title
{
    font-size: 36px;
    color: #7b0538;
    text-align: center;
    font-weight: 500;
    margin-bottom: 70px;
}
.gallery-title:after {
    content: "";
    position: absolute;
    width: 7.5%;
    left: 46.5%;
    height: 45px;
    border-bottom: 1px solid #5e5e5e;
}
.filter-button
{
    font-size: 16px;
    border: 1px solid #7b0538;
    border-radius: 5px;
    text-align: center;
    color: #7b0538;
    margin-bottom: 30px;

}
.filter-button:hover
{
    font-size: 16px;
    border: 1px solid #7b0538;
    border-radius: 5px;
    text-align: center;
    color: #ffffff;
    background-color: #7b0538;

}
.btn-default:active .filter-button:active
{
    background-color: #7b0538;
    color: white;
}

.filter-button2
{
    font-size: 16px;
    border: 1px solid #7b0538;
    border-radius: 5px;
    text-align: center;
    color: #7b0538;
    margin-bottom: 30px;

}
.filter-button2:hover
{
    font-size: 16px;
    border: 1px solid #7b0538;
    border-radius: 5px;
    text-align: center;
    color: #ffffff;
    background-color: #7b0538;

}

.port-image
{
    width: 100%;
}

.gallery_product
{
    margin-bottom: 30px;
}


/* / portfolio residencial */


/* menu mobile */
@media screen and (max-width: 992px){
	
	.navbar-default .navbar-collapse, .navbar-default  .cinza {
		background-color: #ececec;
	}
	
	.navbar-default .cinza .navbar-nav>li>a {
		background: #7b0538;
        
	}

   .navbar-default .bg-vermelho .open .dropdown-menu>li>a {
    color: white;
  }
	
	.navbar-default .navbar-nav .open .dropdown-menu>li>a {
		
	}


	.btn-default {
		color: #fff;
		background-color: #626262;
		border-color: #626262;
		margin: 5px 0;
	}
	
	.navbar-default .navbar-toggle {
		color: #fff;
		border: none;
	}
	
	.bg-vermelho {
		background-color: #000;
	}
	
	.bg-vermelho li {
		padding:0 9px;
	}
	
	.navbar-default .navbar-toggle .icon-bar {
		background-color: #fff;
    	width: 100%;
	}
	
	.navbar-default .navbar-toggle:focus,
	.navbar-default .navbar-toggle:hover {
		background-color: #7b0538;
	}
}

@media screen and (max-width: 1024px){


  .fotos_menor {
    margin-top: 36px;
  }


	.navbar-nav>li {
		margin: 0 -15px;
	}
	
	.navbar-nav {
		margin-left: -24px;
	}
	
	.bg-vermelho {
		
		padding-left: 42px;
	}

  
	
	.bg-vermelho li {
		padding:0 5px;
	}
	
	.cinza2 {
		margin-left: -23px;
	}
	
}

@media screen and (max-width: 1400px){
	.navbar-nav>li {
		padding: 0px 3px!important;
	}

}

.navbar-nav>li {
		padding:0px 3px;
    font-size: 14px;
    font-weight: 500;
	}

/********************************/
/*       Fade Bs-carousel       */
/********************************/

.fade-carousel {
    height: 450px;
}
.fade-carousel .carousel-inner .item {
    height: 450px;
}
.fade-carousel .carousel-indicators > li {
    margin: 0px;
    background-color: #f39c12;
    border-color: #f39c12;
    opacity: .7;
}
.fade-carousel .carousel-indicators > li.active {
  width: 14px;
  height: 14px;
  opacity: 1;
}



.dropdown-menu {
	background-color: #696b6c;
}

.dropdown-menu>li>a {
	color: #fff;
    padding: 13px 20px;
    margin: -9px 0px;
}

.dropdown-menu .divider:first-child {
	margin-top: -4px;
}

.dropdown-menu .divider:last-child {
	margin-bottom: -5px;
}

.navbar-default .navbar-nav>.open>a, .navbar-default .navbar-nav>.open>a:focus, .navbar-default .navbar-nav>.open>a:hover {
	background-color: #7b0538;
}

.navbar-nav>li>.dropdown-menu {
	margin-top: 8px;
	margin-left:-9px;
}

/********************************/
/*          Hero Headers        */
/********************************/
.hero {
    position: absolute;
    top: 60%;
    left: 50%;
    z-index: 3;
    color: #fff;
    text-align: center;
    text-transform: uppercase;
    text-shadow: 1px 1px 0 rgba(0,0,0,.75);
      -webkit-transform: translate3d(-50%,-50%,0);
         -moz-transform: translate3d(-50%,-50%,0);
          -ms-transform: translate3d(-50%,-50%,0);
           -o-transform: translate3d(-50%,-50%,0);
              transform: translate3d(-50%,-50%,0);
}

.hero h2 {
    font-size: 3em;    
    font-weight:700;
	text-shadow: 7px 7px 7px rbga(0,0,0,0.5);
    margin: 0;
    padding:10px 0px;
}


.hero h4 {
    font-size: 18px;
	font-weight:300;
	text-shadow: 7px 7px 7px rbga(0,0,0,0.5);
	line-height:1.5em;
    margin: 0;
    padding: 0;
}

.fade-carousel .carousel-inner .item .hero {
    opacity: 0;
    -webkit-transition: 2s all ease-in-out .1s;
       -moz-transition: 2s all ease-in-out .1s; 
        -ms-transition: 2s all ease-in-out .1s; 
         -o-transition: 2s all ease-in-out .1s; 
            transition: 2s all ease-in-out .1s; 
}

.fade-carousel .carousel-inner .item.active .hero {
    opacity: 1;
    -webkit-transition: 2s all ease-in-out .1s;
       -moz-transition: 2s all ease-in-out .1s; 
        -ms-transition: 2s all ease-in-out .1s; 
         -o-transition: 2s all ease-in-out .1s; 
            transition: 2s all ease-in-out .1s;    
}

/********************************/
/*            Overlay           */
/********************************/


/********************************/
/*          Custom Buttons      */
/********************************/
.btn.btn-lg {padding: 10px 40px;}
.btn.btn-hero,
.btn.btn-hero:hover,
.btn.btn-hero:focus {
    color: #f5f5f5;
    background-color: #7b0538;
    border-color: #7b0538;
    outline: none;
    margin: 20px auto;
	border-radius:0px;
	-moz-border-radius:0px;
	-webkit-border-radius:0px;	
}

/********************************/
/*       Slides backgrounds     */
/********************************/
.fade-carousel .slides .slide-1, 
.fade-carousel .slides .slide-2,
.fade-carousel .slides .slide-3,
.fade-carousel .slides .slide-4,
.fade-carousel .slides .slide-5,
.fade-carousel .slides .slide-6,
.fade-carousel .slides .slide-7 {
  height: 450px;
  background-size: cover;
  background-position: center center;
  background-repeat: no-repeat;
}
.fade-carousel .slides .slide-1 {
  background-image: url(../img/slide1.jpg); 
}
.fade-carousel .slides .slide-2 {
  background-image: url(../img/slide2.jpg);
}
.fade-carousel .slides .slide-3 {
  background-image: url(https://ununsplash.imgix.net/photo-1416339276121-ba1dfa199912?q=75&fm=jpg&s=9bf9f2ef5be5cb5eee5255e7765cb327);
}

.fade-carousel .slides .slide-4 {
  background-image: url(../img/banner-lancamentos.jpg);
}

.fade-carousel .slides .slide-5 {
  background-image: url(../img/brasilia50.jpg);

}

.fade-carousel .slides .slide-6 {
  background-image: url(../img/banner-prontos-para-morar.jpg);
}

.fade-carousel .slides .slide-7 {
  background-image: url(../img/foto_capa_ilhasdolago.jpg);
}


/********************************/
/*          Media Queries       */
/********************************/
@media screen and (min-width: 980px){
    .hero { width: 800px; }    
	.hero h2 { font-size: 1,5em; }  
	.hero h4 { font-size: 14px; }
}
@media screen and (max-width: 640px){


  .fotos_menor {
    margin-top: 47px;
  }


	.hero { width: 500px; }
    .hero h2 {
		font-size:1,5em;
	}  
	.hero h4 { font-size: 14px; }
	.bg-vermelho {
		background-color: #7b0538;
	}
	h4 {
		font-size: 16px;
	}
	p {
		font-size: 12px;
	}
	.navbar-nav .open .dropdown-menu {
		margin: 0 30px;
		padding: 5px;
	}
}

@media screen and (max-width: 450px){
	.hero { width: 360px; }
    .hero h2 { font-size: 1,5em; }  
	.hero h4 { font-size: 14px; }

}



/* submenu */

.submenu {
	padding:15px 0px 15px 0;
}

.submenu ul {
	color:#fff; list-style:none; padding:0;
}

.submenu ul li {
	display:inline; border-right:solid 1px #fff; padding:0px 20px; float:left;
}

.submenu ul li:last-child {
	border-right:none;
}


@media screen and (max-width: 1024px){
	
	
    .submenu {
		padding:0px 0px 15px 0;
	}
	
	.submenu ul {
		color:#fff; list-style:none; padding:0;
	}
	
	.submenu ul li {
		border-bottom:solid 1px #fff; border-right:none; width:100%; padding:10px 22px; float:left;
	}


}

/* /submenu */




/* Carousel Header Styles */
.header-text {
    position: relative;
	background-color: rgba(40,40,40,0.6);
    top: 84%;
	height: 70px;
    color: #fff;
}

.header-text h2 {
	padding-top: 5px;
    font-size: 18px;
}

.header-text h2 span {
    background-color: #2980b9;
	padding: 10px;
}

.header-text h3 span {
	background-color: #000;
	padding: 15px;
}

.btn-min-block {
    min-width: 170px;
    line-height: 26px;
}

.btn-theme {
    color: #9E9C9C;
    background-color: transparent;
    border: 2px solid #9E9C9C;
    margin-right: 15px;
}

.btn-theme:hover {
    color: #000;
    background-color: #fff;
    border-color: #fff;
}


.btn-theme2 {
    color: #fff;
    background-color: #7b0538;
    border: 2px solid #fff;
	font-size: 24;
}

.btn-theme2:hover {
    color: #000;
    background-color: #fff;
    border-color: #fff;
}

.btn-mais {
		margin-top:-10px;

	}
	
	.btn-mais a{
		font-size:44px;
		font-weight:100;
    margin-right: -5px;
	}
	
.img-noticia {
	margin-left:-15px;
}

.area-cliente {
	color:#fff;
	padding-left: 0px;
}

.area-cliente ul {
	padding-left:0px;
}

.area-cliente ul li {
	list-style:none;
	border-bottom:solid 1px #fff;
	width:50%;
	padding-bottom:15px;
	padding-top:15px;
}

.area-cliente ul li:last-child {
	border-bottom:none;
}

.menu {
	position:relative;
	height:130px;
	z-index:999;
}
#coberturas1 {
    width: 54%;
    height: 120px;
}
#coberturas2 {
    background-color: #7b0538;
    width: 46%;
    height: 120px;
    
    /* código para mostrar apenas 50% da div Cinzenta (coberturas1) */
    position:absolute;
    top:25px; /* muda este valor para "0" - Isto foi apenas mostrar o que está a acontecer por detrás da div */
    right:0%; /* 25% significa metade ( que neste caso será 50%) do tamanho de ambas as divs */
}

.modal-caption {
    margin: auto;
    display: block;
    width: 100%;
    text-align:justify;
	line-height: 1.5em;
	color:#828282;
    padding: 20px 5px;

}


@media screen and (max-width: 980px){
	
	.area-cliente {
		color:#fff;
		padding-left: 0px;
		padding-right:15px;
	}
	
	.area-cliente p {
		padding-right:10px;
	}
	
	.area-cliente ul {
		padding-left:0px;
	}
	
	.area-cliente ul li {
		list-style:none;
		border-bottom:solid 1px #fff;
		width:90%;
		padding-bottom:15px;
		padding-top:15px;
	}
	
	.area-cliente ul li:last-child {
		border-bottom:none;
	}

	h2 {
		font-size:24px;
		padding-top:5px;
	}
	
	.img-noticia {
	margin-left:-15px;
	margin-right:-15px;
}
	.header-text {
		position: absolute;
		top: 25%;
		left: 1.8%;
		right: auto;
		width: 96.66666666666666%;
		color: #fff;
	}
	.header-text h2 {
    	font-size: 20px;
	}
	
	.header-textm h4 {
    	font-size: 16px;
	}
	
	.btn-mais {
		margin-bottom:45px;

	}
	
	.btn-mais a{
		font-size:34px;
		font-weight:100;
	}
	
}

h4 {
  font-size: 13px;
}










.btn-min-block {
	min-width:50px;
	min-height:50px;
	
}

.btn-min-block2 {
	min-width:50px;
	min-height:50px;
	font-size: 28px;
	margin-top: -30px;
}










/* footer social icons */
ul.social-network {
    list-style: none;
	display: inline;
	margin-left:0 !important;
	padding: 0;
}
ul.social-network li {
	display: inline;
	margin: 0 5px;
}

.social-circle li a {
	display:inline-block;
	position:relative;
	margin:0 auto 0 auto;
	-moz-border-radius:50%;
	-webkit-border-radius:50%;
	border-radius:50%;
	text-align:center;
	width: 44px;
	height: 44px;
	font-size:26px;
}
.social-circle li i {
	margin:0;
	line-height:42px;
	text-align: center;
}

.social-circle i {
	color: #57595b;
}

.social-circle a {
 background-color: #c6c6c6;   
}


.social-network a:hover {
	background-color:#e1dede;
}


/* slide fotos */
/* carousel */
.media-carousel 
{
  margin-bottom: 0;
  padding: 0 40px 30px 40px;
  margin-top: 30px;
}
/* Previous button  */
.media-carousel .carousel-control.left 
{
  left: -12px;
  background-image: none;
  background: none repeat scroll 0 0 #222222;
  border: 4px solid #FFFFFF;
  border-radius: 23px 23px 23px 23px;
  height: 40px;
  width : 40px;
  margin-top: 30px
}
/* Next button  */
.media-carousel .carousel-control.right 
{
  right: -12px !important;
  background-image: none;
  background: none repeat scroll 0 0 #222222;
  border: 4px solid #FFFFFF;
  border-radius: 23px 23px 23px 23px;
  height: 40px;
  width : 40px;
  margin-top: 30px
}
/* Changes the position of the indicators */
.media-carousel .carousel-indicators 
{
  right: 50%;
  top: auto;
  bottom: 0px;
  margin-right: -19px;
}
/* Changes the colour of the indicators */
.media-carousel .carousel-indicators li 
{
  background: #c0c0c0;
}
.media-carousel .carousel-indicators .active 
{
  background: #333333;
}
.media-carousel img
{
  width: 100%;
  height: 150px
}
/* End carousel */

/* /slide fotos */


.preview {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
      -ms-flex-direction: column;
          flex-direction: column; }
  @media screen and (max-width: 996px) {
    .preview {
      margin-bottom: 20px; } }

.preview-pic {
  -webkit-box-flex: 1;
  -webkit-flex-grow: 1;
      -ms-flex-positive: 1;
          flex-grow: 1; }

.preview-thumbnail.nav-tabs {
  border: none;
  margin-top: 15px; }
  .preview-thumbnail.nav-tabs li {
    width: 15%;
    margin: 5px; }
    .preview-thumbnail.nav-tabs li img {
      max-width: 100%;
      display: block; }
    .preview-thumbnail.nav-tabs li a {
      padding: 0;
      margin: 0; }
    .preview-thumbnail.nav-tabs li:last-of-type {
      margin-right: 0; }

.tab-content {
  overflow: hidden; }
  .tab-content img {
    width: 100%;
    -webkit-animation-name: opacity;
            animation-name: opacity;
    -webkit-animation-duration: .3s;
            animation-duration: .3s; }

.card {
  margin-top: 50px;
  background: #eee;
  padding: 3em;
  line-height: 1.5em;
	}

.card h4{
	padding-bottom: 15px;
}

@media screen and (min-width: 992px) {
  .wrapper {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex; } }

.details {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
      -ms-flex-direction: column;
          flex-direction: column; }

.colors {
  -webkit-box-flex: 1;
  -webkit-flex-grow: 1;
      -ms-flex-positive: 1;
          flex-grow: 1; }

.product-title, .price, .sizes, .colors {
  text-transform: UPPERCASE;
  font-weight: bold; }

.checked, .price span {
  color: #ff9f1a; }

.product-title, .rating, .product-description, .price, .vote, .sizes {
  margin-bottom: 15px; }

.product-title {
  margin-top: 0; }

.size {
  margin-right: 10px; }
  .size:first-of-type {
    margin-left: 40px; }

.color {
  display: inline-block;
  vertical-align: middle;
  margin-right: 10px;
  height: 2em;
  width: 2em;
  border-radius: 2px; }
  .color:first-of-type {
    margin-left: 20px; }

.add-to-cart, .like {
  background: #7b0538;
  padding: 1.2em 1.5em;
  border: none;
  text-transform: UPPERCASE;
  font-weight: bold;
  color: #fff;
  -webkit-transition: background .3s ease;
          transition: background .3s ease; }
  .add-to-cart:hover, .like:hover {
    background: #b36800;
    color: #fff; }

.not-available {
  text-align: center;
  line-height: 2em; }
  .not-available:before {
    font-family: fontawesome;
    content: "\f00d";
    color: #fff; }

.orange {
  background: #ff9f1a; }

.green {
  background: #85ad00; }

.blue {
  background: #0076ad; }

.tooltip-inner {
  padding: 1.3em; }

@-webkit-keyframes opacity {
  0% {
    opacity: 0;
    -webkit-transform: scale(3);
            transform: scale(3); }
  100% {
    opacity: 1;
    -webkit-transform: scale(1);
            transform: scale(1); } }

@keyframes opacity {
  0% {
    opacity: 0;
    -webkit-transform: scale(3);
            transform: scale(3); }
  100% {
    opacity: 1;
    -webkit-transform: scale(1);
            transform: scale(1); } }

/*# sourceMappingURL=style.css.map */






.index-content a:hover{
    color:black;
    text-decoration:none;
}
.index-content{
    margin-bottom:20px;
    padding:30px 0px;
    
}
.index-content .row{
    margin-top:20px;
}
.index-content a{
    color: black;
}
.index-content .card{
    background-color: #FFFFFF;
    padding:0;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius:4px;
    box-shadow: 0 4px 5px 0 rgba(0,0,0,0.14), 0 1px 10px 0 rgba(0,0,0,0.12), 0 2px 4px -1px rgba(0,0,0,0.3);

}
.index-content .card:hover{
    box-shadow: 0 16px 24px 2px rgba(0,0,0,0.14), 0 6px 30px 5px rgba(0,0,0,0.12), 0 8px 10px -5px rgba(0,0,0,0.3);
    color:black;
}
.index-content .card img{
    width:100%;
    border-top-left-radius: 4px;
    border-top-right-radius: 4px;
}
.index-content .card h4{
    margin:20px;
}
.index-content .card p{
    margin:20px;
    opacity: 0.65;
    font-size:16px;
}
.index-content .blue-button{
    width: 360px;
    -webkit-transition: background-color 1s , color 1s; /* For Safari 3.1 to 6.0 */
    transition: background-color 1s , color 1s;
    min-height: 20px;
    background-color: #7b0538;
    color: #ffffff;
    border-radius: 4px;
    text-align: center;
    margin: 0px 20px 15px 20px;
    padding: 5px 0px;
    display: inline-block;
}
.index-content .blue-button:hover{
    background-color: #dadada;
    color: #7b0538;
}
@media (max-width: 768px) {

    .index-content .col-lg-4 {
        margin-top: 20px;
    }
	
	.index-content .blue-button{
    width: 88%;
    -webkit-transition: background-color 1s , color 1s; /* For Safari 3.1 to 6.0 */
    transition: background-color 1s , color 1s;
    min-height: 20px;
    background-color: #7b0538;
    color: #ffffff;
    border-radius: 4px;
    text-align: center;
    font-weight: 700;
    font-size: 18px;
    margin: 0px 20px 15px 20px;
    padding: 5px 0px;
    display: inline-block;
}
.index-content .blue-button:hover{
    background-color: #dadada;
    color: #7b0538;
}
}
@media (max-width: 1300px) {

  .cinza2 {
    margin-left: -45px!important;
  }
  .navbar-nav>li {
    font-size: 12px!important;
    padding: 0px 0px!important;
  }


  
.btn-mais {
  margin-top:-10px;

}

.btn-min-block {
  min-width: 20px;
  min-height: 20px;
}

h4 {
  font-size: 11px!important;
}

.btn-mais a{
  font-size:22px;
  font-weight:100;
  margin-right: -5px;
}
    
}

